Subject: Electronic ground state configuration for transition metals

From: [email-masked]
Date: Mon, 22 Jan 2001 07:53:26 -0600

Hello,

I am trying to calculate the energy of some transition metals and
small metal complexes using gaussian and jaguar programs. In 
some cases, the difficulty is to find the atomic electronic ground 
state configuration (such as d^n or d^(n-1)s^1/d^(n-2)s^2) and the
electronic configuration used by metal in the complex.         

Is there any option in either gaussian98 or Jaguar to determine
which configuration is used or can I force a specific configuration to
be used in the calculation? I would appreciate your help. Thank you

Regards,

Jamal Uddin